// 
// ATTRACTION
// 

#attraction {
    background: #F6F6F6;

    .block {
        padding: 6rem 0;

        .view {
            margin: 0;

            .views-row {
                margin: 0;

                .field {
                    margin: 0;

                    p {
                        margin: 0;
                        font-size: 2rem;
                    }

                }

            }

        }

    }

}
